MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028820Open CASCADE[OCCT] OCCT:Samplespublic2017-06-06 17:562017-09-29 16:25
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.2.0 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028820: Samples - fix compilation of JAVA sample for Android
DescriptionThe JAVA sample has compilation errors in current state.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0028088closedkgv Visualization, AIS_InteractiveContext - drop default value for Update Viewer parameter 

-  Notes
(0067148)
git (administrator)
2017-06-06 18:00

Branch CR28820 has been created by kgv.

SHA-1: bb4c8a3a761e817c7266f741d9471918fe4cb814


Detailed log of new commits:

Author: kgv
Date: Tue Jun 6 17:59:57 2017 +0300

    0028820: Samples - fix compilation of JAVA sample for Android
(0067149)
git (administrator)
2017-06-06 18:04

Branch CR28820 has been updated forcibly by kgv.

SHA-1: fcb4eed7f9edbf0fea6ba20b71a5a9682023ebd8
(0067150)
kgv (developer)
2017-06-06 18:04

Please take the patch, testing is not needed.
(0067156)
apv (tester)
2017-06-06 18:33

Dear BugMaster,

Please integrate branch CR28820 into the occt git-repository master.
(0067356)
git (administrator)
2017-06-13 17:34

Branch CR28820 has been deleted by kgv.

SHA-1: fcb4eed7f9edbf0fea6ba20b71a5a9682023ebd8

- Related Changesets
occt: master b2857a7e
Timestamp: 2017-06-06 14:59:57
Author: kgv
Committer: bugmaster
Details ] Diff ]
0028820: Samples - fix compilation of JAVA sample for Android
mod - samples/java/jniviewer/jni/OcctJni_Viewer.cxx Diff ] File ]
mod - samples/qt/AndroidQt/AndroidQt.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-06-06 17:56 kgv New Issue
2017-06-06 17:56 kgv Assigned To => bugmaster
2017-06-06 18:00 git Note Added: 0067148
2017-06-06 18:01 kgv Relationship added child of 0028088
2017-06-06 18:04 git Note Added: 0067149
2017-06-06 18:04 kgv Note Added: 0067150
2017-06-06 18:04 kgv Status new => resolved
2017-06-06 18:04 kgv Status resolved => reviewed
2017-06-06 18:32 apv Test case number => Not needed
2017-06-06 18:33 apv Note Added: 0067156
2017-06-06 18:33 apv Status reviewed => tested
2017-06-09 14:06 bugmaster Changeset attached => occt master b2857a7e
2017-06-09 14:06 bugmaster Status tested => verified
2017-06-09 14:06 bugmaster Resolution open => fixed
2017-06-13 17:34 git Note Added: 0067356
2017-09-29 16:18 user533 Fixed in Version => 7.2.0
2017-09-29 16:25 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker